/*** STRUCTURE
*************/

	html, body {width:100%; font-family:"Trebuchet MS"; font-size:11px; line-height:18px;}
	.warp {width:1045px;}
	.wrapper { width: 940px; margin: 0 auto; }
	.center {margin: 0px auto;}
	.nodisplay {display:none;}
	.loader { display: none; }

	.rel { position: relative; }
	.left { float: left; }
	.right { float: right; }
	.button { display: block; text-decoration: none; outline: none; border: none; }
	.button:hover { text-decoration: none; outline: none; }
	.button span { visibility: hidden; }
	ul.raw, ul.raw li { margin: 0; padding: 0; list-style: none; }
	.error { background-color: #F9EEEA !important; border-color: #F1A87E !important; }
	p.error, span.error { background: none !important; border: none !important; }
	p.error { margin-top: 3px; }

	body {border-top:7px solid #e2021c; background:#f0f0f0;}
	a img {display:block;}

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }


/*** FONTS
*********/

	@font-face {
		font-family: 'HelveticaNeueLT';
		src: url('fonts/helveticaneueltstd-lt-webfont.eot');
		src: url('fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
			 url('fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
			 url('fonts/helveticaneueltstd-lt-webfont.svgz#HelveticaNeueLTStd45Light') format('svg'),
			 url('fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStd45Light') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
	    font-family: "HelveticaNeue";
	    src: url('fonts/HelveticaNeue_Regular.eot?') format('eot'), url('fonts/HelveticaNeue_Regular.ttf') format('truetype');
	}
	@font-face {
		font-family: 'HelveticaNeueBd';
		src: url('fonts/HelveticaNeueLTCom-Bd.ttf') format('truetype');
		font-weight: normal;
	    font-style: normal;
	}

	@font-face {
	  font-family: "MoonFlower";
	  src: url("fonts/moon_flower-webfont.eot");
	  src: url("fonts/moon_flower-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/moon_flower-webfont.woff") format("woff"), url("fonts/moon_flower-webfont.ttf") format("truetype"), url("fonts/moon_flower-webfont.svg#MoonFlower") format("svg"); }


	h1 {font-size:24px; font-weight:normal; text-transform:uppercase; font-family:"HelveticaNeueLT", sans-serif; line-height: 30px; }
	h2 {font-size:16px; font-weight:normal; font-family:"HelveticaNeueLT"}
	h3 {color:white; font-size:18px; line-height:22px; font-weight:normal; text-transform:uppercase; font-family:"HelveticaNeueLT", sans-serif;;}
	.blod {font-weight:bold;}
	.highlight {color:#ab8b51;}
	a {text-decoration:none; color: #9D7744; }

	::-moz-selection { background: #a9844f; color: #fff; text-shadow: none; }
::selection { background: #a9844f; color: #fff; text-shadow: none; }



/*! wordpress core */
.alignnone{margin:5px 20px 20px 0;}
.aligncenter,div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
.aligncenter{display:block;margin:5px auto 5px auto;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}
.wp-caption{background:#fff;border:1px solid #f0f0f0;max-width:96%;/* Image does not overflow the content area */
padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}


/*** Background
*********/

	.background {z-index: -999; min-width: 1024px; height:348px; overflow:hidden; width: 100%;  position: absolute;  top: 0;  left: 0;}
	.background img {width: 100%;}
	img.cache{position:absolute; bottom:-2px;}

/*** HEADER
*********/

	header#blog_head {width:1045px; position:relative; margin-bottom:25px;}
	header#blog_head a#back_lgp {display:block; width:150px; height:30px; background:url("img/blog/retour_site.png") no-repeat; position:absolute; top:-7px; left:-13px; z-index:100;}

	header#blog_head #langue {width:35px; position:absolute; top:20px; right:25px; overflow: hidden; z-index:1000;}
	header #langue .languages li {}
	header #langue .languages li.active { display: none; }
	header #langue .languages li a {  color:white;  }
	header #langue .languages li a:hover { opacity: .8; }
	/*header#blog_head #langue select {font-size:10px; color:white; width:52px; background: transparent;  -webkit-appearance: none; border:none; text-transform:uppercase;}
	header#blog_head #langue select option{background: #000; border:none; outline:none;}
	header#blog_head a#logo_fr {display:block; width:631px; height:154px; background: url("img/blog/une_logo.png") no-repeat ; position:absolute; top:20px; right:50px; z-index:500;}*/
	header#blog_head a#logo_fr {display:block; width:321px; height:321px; background: url("img/blog/blog-logo.png") no-repeat ; position:absolute; top:40px; left:45px; z-index:500;}
	header#blog_head a#logo_en {display:block; width:321px; height:321px; background: url("img/blog/blog-logo_en.png") no-repeat ; position:absolute; top:40px; left:45px; z-index:500;}

	#une {position:relative; width:1045px; height:400px; z-index:0;}
	#une .article_content {display:block; color:white; width:510px; padding:20px 30px; background-color: rgba(176, 143, 90, 0.9); position:absolute; bottom:40px; right:55px; -moz-border-radius-bottomleft: 25px; border-bottom-left-radius: 25px;}
	#une .cats a{color:white; font-size:12px;}
	#une h1 {margin-top:0px; margin-bottom:5px; line-height: 26px;}
	#une h2.h1 { font-size: 24px; font-weight: normal; text-transform: uppercase; font-family: "HelveticaNeueLT", sans-serif; margin-top: 0px; margin-bottom: 5px; line-height: 26px; }
	#une h1 a, #une h2.h1 a { color: #FFF; }
	#une time { display: block; margin-bottom: 3px; }
	#une .excerpt{ width:420px; font-size:14px; line-height:16px;}
	#une .more{display:block; width:11px; height:17px; position:absolute; background: url("img/blog/article_more_arrow.png") no-repeat; bottom:20px; right:20px;}

	#une .edito {
		box-sizing: border-box;
		background: rgba(0, 0, 0, 0.74);
		padding: 36px;
		width: 495px;
		height: 225px;
		position:absolute; bottom:40px; right:45px;
	}

	#une .edito h2 {
		font-weight: 200;
		color: #ffffff;
		font-size: 23px;
		line-height: 29px;
		margin-bottom: 15px;
		padding-left: 25px;
		background: url("img/blog/plume.png") no-repeat center left transparent;
	}

	#une .edito p {
		color: #9b9b9b;
		font-size: 13px;
		line-height: 21px;
	}

	nav#menu {width:1005px; height:60px; background:white; padding:0px 20px;}
	nav#menu ul{width:1005px; overflow:hidden;}
	nav#menu ul li{float:left; height:38px; padding:22px 40px 0px 38px;}
	nav#menu ul li a{display:block; color:#3c3c3c; text-transform:uppercase; font-size:14px; height:38px; font-family:"HelveticaNeueLT";
		transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	}
	nav#menu ul li a:hover,
	nav#menu ul li.current-cat a{height:34px;}

	nav#menu ul li:nth-child(1) a{ border-bottom:4px solid #1ba3dc; }
	nav#menu ul li:nth-child(1) a:hover,
	nav#menu ul li:nth-child(1).current-cat a{ color:#1ba3dc; }

	nav#menu ul li:nth-child(2) a{ border-bottom:4px solid #e21932; }
	nav#menu ul li:nth-child(2) a:hover,
	nav#menu ul li:nth-child(2).current-cat a{ color:#e21932; }

	nav#menu ul li:nth-child(3) a{ border-bottom:4px solid #108933; }
	nav#menu ul li:nth-child(3) a:hover,
	nav#menu ul li:nth-child(3).current-cat a{ color:#108933; }

	nav#menu ul li:nth-child(4) a{ border-bottom:4px solid #ea8d23; }
	nav#menu ul li:nth-child(4) a:hover,
	nav#menu ul li:nth-child(4).current-cat a{ color:#ea8d23; }

/*** CONTENT
***********/

	#content {width:795px; float:left; margin-bottom:50px; background: #FFF; }
	.single-post #content { background: transparent; }

	/*** Categories
	**************/

	#content section.categorie {padding:30px 30px; padding-bottom:0px; position:relative;}

	#content section.categorie:last-child  {padding-bottom:50px;}
	#content section.categorie a.titre_cat {display:block; height:24px; margin-bottom:20px; float:left; font-size: 23px;font-family:"HelveticaNeueLT";padding-left: 28px;line-height: 24px;}
	#content section.categorie:nth-child(1) a.titre_cat {color:#1ba3dc; text-transform: capitalize; background:url("img/blog/chevron-1.png") no-repeat;}
	#content section.categorie:nth-child(2) a.titre_cat {color:#e21932; text-transform: capitalize; background:url("img/blog/chevron-2.png") no-repeat;}
	#content section.categorie:nth-child(3) a.titre_cat {color:#108933; text-transform: capitalize; background:url("img/blog/chevron-3.png") no-repeat;}
	#content section.categorie:nth-child(4) a.titre_cat {color:#ea8d23; text-transform: capitalize; background:url("img/blog/chevron-4.png") no-repeat;}

	#content section.categorie a.related {color: #25262d;font-family:"HelveticaNeueLT";font-size: 23px;padding: 0;}
	#content section.categorie a.related span {font-family:"HelveticaNeueBd";}
	#content section.categorie div.switches {float:right; margin-top:7px;}
	#content section.categorie div.switches a {content: "+"; display:block; width:13px; height:13px; float:left; margin-left:9px;}

	#content section.categorie:nth-child(1) div.switches a {background:url("img/blog/switches-1.png") no-repeat 0 -15px;}
	#content section.categorie:nth-child(2) div.switches a {background:url("img/blog/switches-2.png") no-repeat 0 -15px;}
	#content section.categorie:nth-child(3) div.switches a {background:url("img/blog/switches-3.png") no-repeat 0 -15px;}
	#content section.categorie:nth-child(4) div.switches a {background:url("img/blog/switches-4.png") no-repeat 0 -15px;}
	#content section.categorie.related div.switches a {background:url("img/blog/switches-1.png") no-repeat 0 -15px;}

	#content section.categorie div.switches a:hover, #content section.categorie div.switches a.pager-active {background-position:0px 0px;}
	#content section.categorie div.articles {width:735px; height:200px; overflow:hidden;}
	#content section.categorie div.articles article{width:230px; height:200px; padding-right:10px;}

	#content section.single_cat:last-child {padding-bottom:0px;}
	#content section.single_cat div.articles .warp {width:760px;}
	#content section.single_cat div.articles {width:100%; height:auto;}
	#content section.single_cat div.articles article{float:left; margin-bottom:20px; margin-right:12px;}
	#content section.single_cat h1{padding-bottom:30px;}

	#content section.archives:last-child {padding-bottom:30px;}
	#content section.archives div.articles {width:100%; height:auto;}
	#content section.archives div.articles li{font-size:16px; color:#999; border-bottom:1px solid #eee; text-transform:uppercase;}
	#content section.archives div.articles li:last-child{border-bottom:none;}
	#content section.archives div.articles li a{display:block; width:735px; font-size:16px; padding:20px 0px;}
	#content section.archives div.articles li a span.titre{display:block; width:520px; text-align:right; color:#ab8b51; float:right;}
	#content section.archives div.articles li a span.date{color:#999; float:left;}
	#content section.archives h1{padding-bottom:30px;}

	#content section.categorie div.articles article a{display:block; width:230px; height:200px; position:relative; background: #E8E8E8; }
	#content section.categorie div.articles article div.content{width:190px; padding:10px; padding-right:10px; margin:10px; background-color: rgba(255, 255, 255, 0.9); position:absolute; bottom:0px;
		transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	}
	#content section.categorie:nth-child(1) div.articles article a:hover div.content{background-color: rgba(27, 163, 220, 0.9); color:white;}
	#content section.categorie:nth-child(2) div.articles article a:hover div.content{background-color: rgba(226, 25, 50, 0.9); color:white;}
	#content section.categorie:nth-child(3) div.articles article a:hover div.content{background-color: rgba(16, 137, 51, 0.9); color:white;}
	#content section.categorie:nth-child(4) div.articles article a:hover div.content{background-color: rgba(234, 141, 35, 0.9); color:white;}
	#content section.categorie.related div.articles article a:hover div.content{background-color: rgba(27, 163, 220, 0.9); color:white;}

	#content section.categorie div.articles article p {font-size:11px; line-height:14px; color:#323232; margin-top:10px;}
	#content section.categorie div.articles article h2 {font-size:15px; line-height:21px; color:#323232;}

	#content section.categorie div.articles article a:hover p{color:white;}
	#content section.categorie div.articles article a:hover h2{color:white;}

	#content section.categorie div.articles article .date {color:#a5a5a5;}
	#content section.categorie div.articles article a:hover .date {color:#202020;}



	/*** SINGLEPOST
	**************/

	article#singlepost a {color: #1ba3dc;}
	article#singlepost section { margin-top:20px;}
	article#singlepost header {padding:40px 30px; padding-bottom:25px; background:white;}
	article#singlepost header h1 {font-size:28px; margin-bottom:10px; color:#3c3c3c;}
	article#singlepost header span.infos_post {font-size:11px; color:#9b9b9b;}
	article#singlepost header span.infos_post a.auteur{text-decoration:underline; color:#1ba3dc;}

	article#singlepost #post_content {margin-top:0px; background: #FFF; padding:0px 50px;}
	article#singlepost #post_content div.visuel_article img{display:block;}
	article#singlepost #post_content p {font-size:12px; line-height:18px; color:#3c3c3c; padding-bottom:20px; }
	article#singlepost #post_content p.intro {font-size:16px; line-height:20px; font-weight:bold; padding:35px 50px;}
	article#singlepost #post_content p:last-child{padding-bottom:40px;}

	article#singlepost #links {width:783px; padding:6px 7px; background:#fff;}
	article#singlepost #links div.tags{float:left; width:500px; height:50px; background:url("img/blog/tag_bg-new.png") no-repeat; height:50px; line-height:50px;}
	article#singlepost #links div.tags p{width:450px; vertical-align:middle; display:inline-block; line-height:12px; font-size:10px; color:#6c6c6c; margin-left:85px;}
	article#singlepost #links div.tags p a{color:#6c6c6c;
		transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	}
	article#singlepost #links div.tags p a:hover{color:#AB8651; text-decoration:underline;}
	article#singlepost #links ul#sharelinks{height:50px; float:right;}
	article#singlepost #links ul#sharelinks li{float:left; list-style:none;}
	article#singlepost #links ul#sharelinks li a{display:block; width:50px; height:50px; background:url("img/blog/share_icons-new.png") no-repeat;
		transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	}
	article#singlepost #links ul#sharelinks li a.mail{background-position:0px 0px;}
	article#singlepost #links ul#sharelinks li a.mail:hover{background-position:0px -50px;}
	article#singlepost #links ul#sharelinks li a.facebook{background-position:-50px 0px;}
	article#singlepost #links ul#sharelinks li a.facebook:hover{background-position:-50px -50px;}
	article#singlepost #links ul#sharelinks li a.twitter{background-position:-100px 0px;}
	article#singlepost #links ul#sharelinks li a.twitter:hover{background-position:-100px -50px;}
	article#singlepost #links ul#sharelinks li a.google{background-position:-150px 0px;}
	article#singlepost #links ul#sharelinks li a.google:hover{background-position:-150px -50px;}

	article#singlepost #coms {padding:35px 40px; position:relative; background: #FFF; }
	article#singlepost #coms div.info_coms{width:715px;}
	article#singlepost #coms div.info_coms span.links{float:left; color:#1ba3dc; font-family:"HelveticaNeueLT"}
	article#singlepost #coms div.info_coms span.links a{font-family: "Arial"; font-weight: bold; font-size:11px; color:#1ba3dc;}
	article#singlepost #coms div.info_coms span.links a:hover{text-decoration:underline;}
	article#singlepost #coms div.info_coms span.nbr_coms{float:right; font-size:17px; color:#333333; font-family: "HelveticaNeue"; }

	article#singlepost #coms div.publish_com{width:715px; margin-top:35px; color:#333333;}
	article#singlepost #coms div.publish_com h1{margin-bottom:30px; font-size:27px;}
	article#singlepost #coms div.publish_com span.h1 { font-weight: normal; font-family: "HelveticaNeueLT", sans-serif; line-height: 30px;margin-bottom:30px; font-size:27px; display: block; }
	article#singlepost #coms div.publish_com span.h1 > span {font-family: "HelveticaNeue";}
	article#singlepost #coms div.publish_com input, article#singlepost #coms div.publish_com textarea {font-family:"Arial"; font-size:14px; background-color:#f0f0f0; border:none; color:#818181;box-sizing: border-box;}
	article#singlepost #coms div.publish_com input{height:35px; width:349px; padding:0px 25px; }
	article#singlepost #coms div.publish_com textarea{width:714px; height:100px; margin-top:10px; padding:15px 25px; margin-bottom:20px;}
	article#singlepost #coms div.publish_com input#author {margin-right:12px;}
	article#singlepost #coms div.publish_com span.required{float:left; font-size:12px; color:#2e2e2e; text-transform:uppercase; font-family:"HelveticaNeueBd"; margin-top:11px;}
	article#singlepost #coms div.publish_com input[type="submit"]{float:right; width:180px; height:42px; line-height: 42px; background:#1ba3dc; color:#ffffff; cursor:pointer; font-size:13px; font-family:"HelveticaNeueBd"}
	article#singlepost #coms div.publish_com input[type="submit"]:hover { opacity: .8; }
	article#singlepost #coms div.post_coms{width:715px; padding-top:30px; margin-top:30px; border-top:1px solid #f0f0f0; }
	article#singlepost #coms div.post_coms div.com {margin-bottom:35px;}
	article#singlepost #coms div.post_coms div.com:last-child {margin-bottom:0px;}
	article#singlepost #coms div.post_coms div.com span.infos{font-size:12px; color:#a5a5a5;}
	article#singlepost #coms div.post_coms div.com span.infos span.auteur{font-size:16px; color:#1ba3dc; font-weight:bold; font-family: Arial;}
	article#singlepost #coms div.post_coms div.com p{font-size:12px; line-height:16px; padding:0px 30px; margin-top:10px; color:#6d6d6d;}

	article#singlepost #coms a.more_com {position:absolute; bottom:0px; right:0px; display:block; width:30px; height:30px; background:url("img/blog/com_more.jpg") no-repeat;
		transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
	}
	article#singlepost #coms a.more_com:hover {background-position:0px -30px;}




/*** SIDEBAR
***********/

	div#sidebar {width:228px; float:right; margin-bottom:50px;}
	div#sidebar aside { margin-bottom:15px;}
	div#sidebar aside h3 {text-align:center; padding:0px 25px;}
	div#sidebar aside div.switches {width:50px; margin:10px auto;}
	div#sidebar aside div.switches a {display:block; width:13px; height:13px; background:url('img/blog/switches-mini.png') no-repeat 0 -15px; float:left; margin-right:3px;}
	div#sidebar aside div.switches a:hover,  div#sidebar aside div.switches a.pager-active {background-position:0px 0px;}

	/*** RECHERCHE
	*************/

		aside#research {height:87px; background:#323232; padding:26px 23px; width:100%;
			box-sizing: border-box;
		}
		aside#research input[type="search"]{font-size:13px; color:#7a7a7a; width:125px; height:35px; background:white; border:none; padding:0px 10px;}
		aside#research input[type="submit"]{width:37px; height:35px; background: #959595;border:none;cursor: pointer;color: #fff; font-family: "HelveticaNeueBd";line-height: 35px; }

		.search-results {}
		.search-results #content .padding { padding: 30px; }


	/*** ARTICLES
	************/

		aside#articles_lu {width:100%; background:#323232; padding-top:20px; padding-bottom:5px;}
		aside#articles_lu h3 {font-family: "HelveticaNeueBd"; font-size: 14px;padding: 0 15px;}
		aside#articles_lu div.articles{width:180px; overflow:hidden; margin:10px auto;}
		aside#articles_lu div.slider{width:180px; overflow:hidden;}
		aside#articles_lu div.slider ul{width:180px; margin-right:20px;}
		aside#articles_lu div.slider ul:first-child{margin-right:0px;}
		aside#articles_lu div.slider ul li{padding:8px 0px; border-bottom:1px solid #434343; list-style:none;
			transition: all 0.2s ease-out;
			-moz-transition: all 0.2s ease-out;
			-webkit-transition: all 0.2s ease-out;
			-o-transition: all 0.2s ease-out;
		}
		aside#articles_lu div.slider ul li:hover a{color:white;}
		aside#articles_lu div.slider ul li a{color:#dbdbdb; font-size:13px; padding-right:20px;
			transition: all 0.2s ease-out;
			-moz-transition: all 0.2s ease-out;
			-webkit-transition: all 0.2s ease-out;
			-o-transition: all 0.2s ease-out;
		}


	/*** BLOGGEURS
	*************/

		aside#bloggeurs {width:217px; background:#323232; padding:20px 0px;}
		aside#bloggeurs h3 {font-family: "HelveticaNeueBd";}
		aside#bloggeurs ul{width:217px; overflow:hidden; margin-top:20px;}
		aside#bloggeurs ul li{width:72px; height:72px; float:left; list-style:none; position:relative; }
		aside#bloggeurs ul li a{display:block; width:72px; height:72px; position:absolute; top:0px; left:0px; overflow:hidden;}
		aside#bloggeurs ul li a img{position:absolute; top:0px; left:0px;}
		/*aside#bloggeurs ul li a:hover img{top:-72px;}*/

	/*** FACEBOOK
	*************/

		div#facebook {margin-bottom:15px; background: #FFF; }


	/*** LAST COMMS
	**************/

		aside#last_coms {width:217px; background:url("img/blog/last_coms_bg.jpg") no-repeat #303030; padding-top:20px; padding-bottom:5px;}
		aside#last_coms div.commentaires{width:180px; overflow:hidden; margin:10px auto;}
		aside#last_coms div.slider{width:180px;}
		aside#last_coms div.slider ul{width:180px;}
		aside#last_coms div.slider ul li{padding:8px 0px; border-bottom:1px solid #414141; list-style:none;
			transition: all 0.2s ease-out;
			-moz-transition: all 0.2s ease-out;
			-webkit-transition: all 0.2s ease-out;
			-o-transition: all 0.2s ease-out;
		}
		aside#last_coms div.slider ul li{width:175px;}
		aside#last_coms div.slider ul li:hover{padding-left:5px;}
		aside#last_coms a.com span.auteur {color:#ac8752; font-weight:bold; text-transform:capitalize;}
		aside#last_coms a.com p {color:#d5d5d5; font-size:12px;}
		aside#last_coms div.switches a, aside#last_coms div.switches a.pager-active, aside#last_coms div.switches a:hover {background:url('img/blog/switches_min_2.png') no-repeat;}



	#content .related { background: #FFF; }

	#commentform span.error { display: none !important; }



/*** FOOTER
***********/

	#footer { background: #323232; color: #969696; padding: 50px 0 25px; position: relative; }
	#footer a { color: #969696; text-decoration: none; }
	#footer .footer-bg { position: absolute; width: 100%; top: 0; }
	#footer .footer-bg img { width: 100%; }
	#footer .primary { margin-bottom: 40px; }
	#footer .primary ul { margin: 0; padding: 0; list-style: none; line-height: 18px; font-size: 13px; }
	#footer .primary ul li { text-transform: uppercase; float: left; margin-right: 32px; }
	#footer .primary ul li.first {}
	#footer .primary ul li.last { margin-right: 0; }
	#footer .primary ul li a { color: #FFF; display: block; min-height: 38px; }
	#footer .primary ul li a:hover {}
	#footer .primary ul.children { margin-top: 20px; font-size: 11px; }
	#footer .primary ul.children li { text-transform: none; float: none; max-width: auto; margin-right: 0; }

	#footer .primary ul.children li.page-item-73{
		margin-top: -108px;
	}

	#footer .primary ul.children li.page-item-71,
	#footer .primary ul.children li.page-item-73,
	#footer .primary ul.children li.page-item-76,
	#footer .primary ul.children li.page-item-78,
	#footer .primary ul.children li.page-item-82 { margin-left: 112px; }

	#footer .primary ul.children li a { color: #969696; display: inline; }
	#footer .primary ul.children li a:hover { color: #FFF; }
	#footer .secondary { margin-bottom: 30px; }
	#footer .secondary .address { margin-right: 50px; }
	#footer .secondary .address .thumb { float: left; width: 63px; }
	#footer .secondary .address .text { margin-left: 80px; }
	#footer .secondary .social { height: 65px; position: relative; width: 230px; }
	#footer .secondary .social .social-link { background: url(img/footer/social.png) 0 0 no-repeat; position: absolute; top: 20px; left: 0; width: 80px; height: 14px;  }
	#footer .secondary .social .social-link:hover { background-position: 0 bottom; }
	#footer .secondary .social .facebook {  }
	#footer .secondary .social .twitter { left: 95px; background-position: right 0; }
	#footer .secondary .social .facebook:hover {  }
	#footer .secondary .social .twitter:hover { background-position: right bottom; }
	#footer .secondary .blog {}
	#footer .secondary .blog a { background: url(img/footer/blog_fr.png) 0 0 no-repeat; width: 65px; height: 65px; }
	#footer .secondary .blog a:hover { background-position: 0 bottom; }

	#footer .secondary .link-nousaurons { width: 250px; text-align: right; margin-top: 19px; margin-bottom: 15px; }
	#footer .secondary .link-nousaurons  a{ font-size: 2.3rem; font-family: 'MoonFlower'; }
	#footer .secondary .link-nousaurons  a:hover { color: white;}

	#footer  .newsletter { margin-bottom: 15px;}
	#footer  .newsletter form { position: relative; }
	#footer  .newsletter label { display: block; text-transform: uppercase; color: #999; margin-bottom: 5px; }
	#footer  .newsletter input[type="text"] { border: 1px solid #474747; background: #232323; padding: 10px 50px 10px 10px; width: 170px; outline: none; color: #FFF; }
	#footer  .newsletter input[type="text"]:focus { border-color: #888; background: #323232; }
	#footer  .newsletter input[type="text"].error { background: #323232 !important; border: 1px solid red; }
	#footer  .newsletter input[type="submit"] { padding: 3px; position: absolute; left: 190px; top: 30px; background: none; border: none; outline: none; color: #999; }
	#footer  .newsletter input[type="submit"]:hover { color: #FFF; }
	#footer  .newsletter span.error { position: absolute; top: 63px; left: 0; background: none !important; border: none !important; }
	#footer .bottom { color: #626262; }
	#footer .bottom a { color: #626262; }
	#footer .bottom a:hover { color: #999; }

#footer .partners { text-align: center; border: 1px solid #434343; border-left: none; border-right: none; padding: 10px 0; margin-bottom: 20px; }
#footer .partners ul { width: 900px; margin: 0 auto; }
#footer .partners li { float: left; }
#footer .partner { background: url(img/footer/partners/all.png) 0 center no-repeat; height: 63px; width: 91px; }
#footer .partner-1 { background-position: -802px center; width: 73px; }
#footer .partner-2 { background-position: 0 center; width: 98px;}
#footer .partner-3 { background-position: -91px center; width: 49px;}
#footer .partner-4 { background-position: -140px center; width: 81px;  }
#footer .partner-5 { background-position: -221px center; width: 100px; }
#footer .partner-6 { background-position: -321px center; width: 86px; }
#footer .partner-7 { background-position: -407px center; width: 67px; }
#footer .partner-8 { background-position: -474px center; width: 85px; }
#footer .partner-9 { background-position: -559px center; width: 102px;  }
#footer .partner-10 { background-position: -661px center; width: 73px; }
#footer .partner-11 { background-position: -736px center; width: 73px; }


/*! pagination */
.pagination { margin: 20px 0; }
.pagination .wp-paginate { width: 170px; height: 30px; margin: 0 auto; }
.pagination .wp-paginate a { background: #E8E8E8; }
.pagination .wp-paginate .current { background: #AB8651; border: 1px solid #AB8651; }

/*! author */
.author {}
.author .bio { margin-bottom: 20px; font-size: 100%; color: #3C3C3C; font-size: 12px; line-height: 18px;}


.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}